Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 19 Nov 2019 11:16:29 +0000

Hi Urvika Chaudhary,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear Customer Support team,</div>
<div><br></div>
<div>I replied to you yesterday and today. </div>
<div>Here is the text of my yesterday’s email:</div>
<div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'><br></div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'>Dear support team,</div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'><br></div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'>While making the purchase I have not mentioned phone number as the receiver is not me.</div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'>I've also asked by online chat is that normal not to mention the phone number and they said yes!</div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'>I've saved the history of chat.</div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'><br></div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'>However I don't want to stress on this but I want my order to be delivered as there is always someone at my mentioned address.</div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'><br></div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'>If it's very important for you you can call to one of these phone numbers: <span style="color: rgb(85, 85, 85); font-size: 14px;"><a dir="ltr" style="color: currentcolor;" rel="noreferrer">+971 58 6960101</a>, <a dir="ltr" style="color: currentcolor;" rel="noreferrer">+971 56 1144070</a></span>
</div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'><span style="color: rgb(85, 85, 85); font-size: 14px;"><br></span></div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'><span style="color: rgb(85, 85, 85); font-size: 14px;">Please organize the delivery as soon as possible.</span></div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'><span style="color: rgb(85, 85, 85); font-size: 14px;"><br></span></div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'><span style="color: rgb(85, 85, 85); font-size: 14px;">Thanks and best regards,</span></div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'><span style="color: rgb(85, 85, 85); font-size: 14px;"><br></span></div>
<div dir="ltr" style='-webkit-text-size-adjust: auto; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px;'><span style="color: rgb(85, 85, 85); font-size: 14px;">Anna</span></div>
<div><br></div>However if you still can’t arrange the delivery please cancel my order and return the money to my card.</div>
<div><br></div>
<div>Thanks and best regards, </div>
<div>Anna<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Nov 19, 2019, at 14:06, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 255587</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 255587<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Urvika Chaudhary : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px;">
<div dir="ltr">
<div><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;" dir="ltr"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Hi Anna,</font></font></font></font></font></font></font></font></div>
<div>
<div><br></div>
<div>Thank you for shopping with us.<br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px;'><br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px;'>We just heard back from our courrier team and they have attempted to contact you on the registered mobile number to deliver your order, but the mobile was switched off.<br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px;'><br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px;'>Please provide us with an alternative mobile number to avoid the cancellation of your order.<br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px;'><br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px;'>Note: The order will be automatically canceled within 24 hours from the date and time of this e-mail in case of no response from your side.<br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px;'><br style='color: rgb(51, 51, 51); font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px;'>Feel free and do not hesitate to contact us in case of any further inquiries.  </div>
</div>
<div><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Your friends, </font></font></div>
<div><font style="vertical-align: inherit;"><font style="vertical-align: inherit;" dir="ltr">Support Team.</font></font></div>
</div>
<div dir="ltr"><div><br></div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/255587